AWS SDK issue inside realm function dependencies

Hi Mongodb Employees!
I am facing this error when i upload aws-sdk package as a realm function dependency.